problema con aggiornamento galaxy tab s | Forum Android | AndroidWorld

ATTENZIONE:
L’Utente assume la totale responsabilità anche giuridica per ogni attività da lui svolta e per ogni contenuto pubblicato e/o scambiato. (leggi le condizioni d’uso).

Si invitano gli Utenti a non pubblicare o scambiare alcuna informazione che permetta di risalire, anche indirettamente, alla propria identità o all’identità di terzi (nome, cognome, residenza, email…) e divulgare alcun tipo di dato sensibile proprio o di terzi.

Gentile Utente,
desideriamo informarti che tutti i servizi sono erogati, agli stessi termini e condizioni, da Arnoldo Mondadori Editore S.p.A. quale società incorporante di Banzai Media S.r.l.

X
  1. #1
    Baby Android
    Registrato dal
    Oct 2014
    Residenza
    firenze
    Dispositivo
    samsung galaxy s5, samsung galaxy tab s
    Operatore
    H3G
    Messaggi
    3
    Grazie!
    0
    Ringraziato 0 volte in 0 post

    problema con aggiornamento galaxy tab s

    buona sera a tutti
    ho trovato online un video con una spiegazione su come aggiornare il tab s 10.1 lte (sm-t805) e volevo fare altrettanto sul mio device.
    seguendo alla lettera le istruzioni del video, mi ritrovo ad un certo punto con twrp (versione 3.0.0) che mi restituisce questo errore:

    "This package is for "caghalllte" devices; this is a "chagalwifi"
    Updater process ended with error: 7

    e l'installazione ovviamente non va a buon fine.
    Ho chiesto informazioni all'autore del video e mi ha risposto di scompattare il file zip scaricato da xda e di
    seguire il percorso: meta-inf/com/google/android/
    aprire con note++ il file
    updater_script
    <at last delete the whole lines starting with "get prop"> che ho tradotto con "cancellare l'intera linea che comincia con "get prop"
    che nel mi caso è la seconda...

    seguendo le istruzioni in questo modo però twrp risponde con altri errori e l'installazione non va a buon fine.
    dove sbaglio? posso aver male interpretato il suggerimento di cancellare le linee che iniziano con "get prop"?

    grazie

  2. #2
    Baby Android
    Registrato dal
    May 2015
    Messaggi
    5
    Grazie!
    0
    Ringraziato 0 volte in 0 post
    È la Vs WiFi solo

    Inviato dal mio SM-T700 utilizzando Tapatalk

Discussioni simili

  1. Compatibilità Tastiere Galaxy tab 3 su galaxy tab 4
    Da Emiliano7369 nel forum Samsung Galaxy Tab 4 10.1
    25-07-2014
    2Risposte
  2. problema con aggiornamento Galaxy Tab 10.1 ICS 4.0.4!
    Da manu ischia nel forum Samsung Galaxy Tab 10.1 / 10.1v (P7100/P7500)
    09-07-2013
    18Risposte
  3. samsung Galaxy Tab 2.7.0 vs Samsung Galaxy Tab 2.10.1
    Da Baba_Enry nel forum Quale smartphone / tablet Android comprare?
    11-03-2013
    1Risposte
  4. galaxy tab 2 ( wifi-3g) 7.0 oppure galaxy tab plus 7.0 ?
    Da jellie33k nel forum Samsung Galaxy Tab 7.0 Plus
    03-08-2012
    1Risposte
  5. Galaxy Tab 7 plus o Galaxy Tab 7.7?
    Da DakkarDaemor nel forum Quale smartphone / tablet Android comprare?
    14-10-2011
    0Risposte

Segnalibri

Permessi di invio

  • Non puoi inserire discussioni
  • Non puoi inserire repliche
  • Non puoi inserire allegati
  • Non puoi modificare i tuoi messaggi
  •  

Search Engine Friendly URLs by vBSEO 3.6.1